package org.wso2.carbon.is.migration.service.v700.model;

public class RoleV2 {

    public RoleV2(String roleName, String roleUUID) {

        this.roleName = roleName;
        this.roleUUID = roleUUID;
    }

    private String roleName;
    private String roleUUID;

    public String getRoleName() {

        return roleName;
    }

    public void setRoleName(String roleName) {

        this.roleName = roleName;
    }

    public String getRoleUUID() {

        return roleUUID;
    }

    public void setRoleUUID(String roleUUID) {

        this.roleUUID = roleUUID;
    }
}
